body{
    font-family: Times New Roman;
}
#loading{
    background-color: #FFFFFF;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 10;
    display: none;
    text-align: center;
    padding-top: 20%;
    opacity: 0.6;
}
#nav{
    background-color: #EAF4FD;
}
.web_title1{
    color: deepskyblue;
    float: left;
    height: 50px;
    padding: 15px 0 15px 15px;
    font-size:20px;
    line-height: 20px;
}
.web_title1:hover{
    text-decoration: none;
}
.web_title2{
    color: deepskyblue;
    float: left;
    height: 50px;
    padding: 15px 0 15px 0px;
    font-size:18px;
    line-height: 20px;
}
.web_title2:hover{
    text-decoration: none;
}
.span-spot{
    color: deepskyblue;
    float: left;
    height: 50px;
    padding: 15px 5px 15px 5px;
    font-size: 32px;
    line-height: 20px;
}
.navbar-default .navbar-nav li a{
    color:deepskyblue;
}
.nav li a {
    font-family: Times New Roman;
    font-size: 20px;
    font-weight: bold;
}
.nav li a:hover{
    color: #fff;
}
.type1_mir{
    font-family: Times New Roman;
    font-size: 16px;
    line-height: 40px;
    color: #2E6E9E;
    margin-right: 5px;
}
.a_drop{
    margin-top: 10px;
}
.a_drop a:hover{
    text-decoration: none;
}
#parameter1{
    margin-top: 10px;
}
.parameter_input{
    height: 30px;
    width: 80px;
    border: 1px solid #ccc;
    border-radius: 4px;
    text-align: center;
}
.footer-border{
    margin-top: 30px;
    border-top: 1px dashed #ddd;
}
.footer-copyright{
    margin-top: 15px;
    line-height: 24px;
    text-align: right;
}
table thead tr{
    background-color: #D9EDF7;
}
#res_div{
    display: none;
}
.res_body{
    font-weight: bold;
    font-size: 16px;
}
.res{
    float: left;
    width: 50%;
}
tbody tr a img{
    height: 12px;
    width: 12px;
    margin-bottom: 4px;
    margin-left: 14px;
}
.line_img{
    height: 32px;
    width: 32px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header_title{
    font-size: large;
    font-weight: bold;
    font-family: Times New Roman;
}
/*analysis页面*/
.cor_type2{
    width: 360px;
    margin-top: 40px;
}

/*--about.html--*/
.about{
    font-family: 'proxima-novablack';
    color: #b4dee5;
    text-transform: uppercase;
    font-size: 33px;
    padding-bottom: 7px;
    margin-bottom:30px;
    letter-spacing:2px;
}
.about-border{
    margin-top:5px;
    border-top:1px dashed #ddd;
}
h1{
    font: bold 28px/1.2em "Helvetica Neue", Helvetica, sans-serif;
}